package com.yd.api.agms.vo.practitioner;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 */
public class PractitionerFileSharingSaveResponseVO {
    private Long id;
    private CommonResult commonResult;

    /**
     * 获取
     *
     * @return the id
     */
    public Long getId() {
        return this.id;
    }

    /**
     * 设置
     *
     * @param id the  to set
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * 获取
     *
     * @return the commonResult
     */
    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    /**
     * 设置
     *
     * @param commonResult the  to set
     */
    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "PractitionerFileSharingSaveResponseVO{" +
                "id=" + id +
                ", commonResult=" + commonResult +
                '}';
    }
}
